import request from '@/utils/request'

// 查询列表
export function listCustomer(data) {
  return request({
    url: '/system/web/customer/searchByPage',
    method: 'post',
    data: data
  })
}

//用户状态
export function userStatus(data) {
  return request({
    url: '/system/web/customer/update',
    method: 'post',
    data: data
  })
}

//账号删除
export function delUser(data) {
  return request({
    url: '/system/web/customer/update',
    method: 'post',
    data: data
  })
}

//密码重置
export function resetPassword(data) {
  return request({
    url: '/system/web/customer/resetPassword',
    method: 'post',
    data: data
  })
}
